Bug 806745 - [glusterfs-3.3.0qa31]: self-heal info commands not giving failed information
[glusterfs-3.3.0qa31]: self-heal info commands not giving failed information
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: replicate (Show other bugs)
mainline
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-03-26 02:52 EDT by Raghavendra Bhat
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: glusterfs-3.3.0qa40
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2012-03-26 02:52:39 EDT
Description of problem:
Currently gluster volume heal <volname> info command gives information only about the healed files. For files on which self-healed failed or for split-brain files its not giving the information.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anand Avati 2012-04-05 08:07:27 EDT
CHANGE: http://review.gluster.com/3077 (self-heald: Find self-heal failures, split-brain) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 Raghavendra Bhat 2012-05-09 05:24:13 EDT
Checked with glusterfs-3.3.0qa40. Now the name of the files for which self-heal failed are shown.

Note You need to log in before you can comment on or make changes to this bug.